### Method

# Peas PluginInfo get_name

#### Declaration [src]

    const char*
    peas_plugin_info_get_name (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the name of the plugin.

The name of a plugin should be a nice short string to be presented in UIs.

The relevant key in the plugin info file is “Name”.

Gets property | `Peas.PluginInfo:name`

#### Return value

Type: `const char*`

The plugin’s name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.